# Printable Case

![Case](https://user-images.githubusercontent.com/28994301/162662956-01da9932-f107-480f-8958-fde0c1e6853d.jpg)

## License

Mainboard © 2022 by Framework Computer Inc is licensed under CC BY 4.0.
To view a copy of this license, visit http://creativecommons.org/licenses/by/4.0/

## Instructions

To fit typical home 3D printers, the case is split into five sections.  Each section is printable without supports.

The left and right sections of both the bottom and top covers are available in both "cut" and "full" versions.  The cut version allows for oversized Expansion Cards, while the full version fully encloses the Expansion Cards.

1. bottom_cover_l - This is the part the Audio Board can optionally go into.  Available in cut and full versions.
2. bottom_cover_r - This is the part the WiFi module can optionally go into.  Available in cut and full versions.  You can also install U.FL to SMA antenna adapters to enable easy antenna use (for example: https://www.amazon.com/gp/product/B088GRM7SG).
3. top_cover_l - Available in cut and full versions.
4. top_cover_r - Available in cut and full versions.
5. top_cover_main
6. connect_pin - You'll need to print 10 of these to attach the top and bottom covers.

Note that you'll need some fasteners to install everything (see https://guides.frame.work/Guide/Fasteners+Guide/106 for all fastener types)

1. 5x Mainboard fasteners - M1.6 1.5mm fastener with a 5.5mm diameter T5 head
2. 3x Audio Board and WiFi card fasteners - M2 3.0mm fastener with a 4.5mm diameter T5 head
