# Framework Laptop Mainboard
Documentation for the Mainboard in the Framework Laptop (available at https://frame.work/marketplace/mainboards).

We designed the Mainboard from the start as a standalone module to make upgrades easy in the Framework Laptop and to also work great as a high-performance single board computer using Intel’s i5-1135G7, i7-1165G7, and i7-1185G7 processors.  All you need to do is insert memory, plug in a USB-C power adapter, and hit the tiny power button on-board, and you’ve got a powered-up computer.  You can also pick up parts like a Bottom Cover Kit, Input Cover Kit, or Battery from the Marketplace to extend your setup with.  See more on this at https://frame.work/blog/mainboard-availability-and-open-source-release.

We want to make it as easy as possible to build new projects and products that use the Mainboard, so this repository contains 2D and 3D CAD as well as electrical documentation to help you get started.

![mainboard_spread](https://user-images.githubusercontent.com/28994301/155036191-9f03d3c9-7e09-4d69-83da-5ba8b3641d95.jpg)

## License

Mainboard © 2022 by Framework Computer Inc is licensed under CC BY 4.0.
To view a copy of this license, visit http://creativecommons.org/licenses/by/4.0/

## Mechanical

![Case](https://user-images.githubusercontent.com/28994301/162662197-8518a2fa-7a31-409f-8e0e-28b08dc61a03.jpg)

The Mechanical folder contains 2D drawings of the Mainboard along with a couple of example 3D-printable cases.

Both of these are easy to print on home 3D printers.  Since these are open source, you are free to modify, remix, and redistribute them however you’d like to.

## Electrical

The Electrical folder contains the pinouts and part numbers of the connectors on the Mainboard.

All of this is a starting point for a broader set of open source Mainboard documentation to enable creation of fully compatible third-party Mainboards in the future.
